body {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
}

.container {
    background-image: url("page-background.png");
    background-size: cover;
    width: 1366px;
    height: 768px;
    padding: 51px 165px 15px 165px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.header {
    display: flex;
    flex-direction: row;
    color: white;
    justify-content: space-between;
    align-items: center;
}

.logo {
    display: flex;
    flex-direction: row;
    text-decoration: none;
}

.logo:hover .logo-white-image {
    display: none;
}

.logo .logo-orange-image {
    display: none;
}

.logo:hover .logo-orange-image {
    display: block;
}

.logo-text-container {
    display: flex;
    flex-direction: column;
    color: white;
    justify-content: space-between;
    margin-left: 8px;
}

.logo-text-container:hover {
    color: #F26522;
}

.logo-text-big {
    font-family: Roboto;
    font-size: 29px;
    font-weight: 700;
    line-height: 22px;
}

.logo-text-small {
    font-family: Roboto;
    font-size: 18px;
    font-weight: 700;
    line-height: 12px;   
}

.container-contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
}
.email-address {
    margin-bottom: 19px;
    color: white;
    text-decoration: none;
}

.email-address:hover {
    color: #F26522;
}

.phone-number {
    color: white;
    text-decoration: none;
}

.phone-number:hover {
    color: #F26522;
}

.container-content {
    margin-bottom: 50px;
    margin-top: 22px;

    display: grid;
    grid-row-gap: 64px;
    justify-content: space-between;
    grid-template-columns: 300px 300px 300px;
    grid-template-rows: 1fr 1fr;
    grid-template-areas:
        "c1_1 c1_2 c1_3"
        "c2_4 c2_5 c2_6"
}

.card {
    height: 220px;
}

.card-text {
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    color: white;
}

.card-details {
    display: none;
    position: absolute;
    background-color: #F26522;
    bottom: 0;
    left: 0;
    right: 0;
    height: 41px;
    font-family: Roboto;
    font-size: 20px;
    font-weight: 400px;
    line-height: 20px;
    color: #FFFFFF;
    flex-direction: column;
    justify-content: space-between;
    padding: 7px 12px 12px 12px;
}

.card:hover .card-details {
    display: flex;
}

.card-picture-container {
    position: relative;
}

.card-picture {
    width: 100%;
}

.card-details-price-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.card-details-from {
    margin: 0;
    font-size: 10px;
}

.card-details-price-value {
    font-size: 20px;
}

.card-details-price-link {
    color: #FFFFFF;
    text-decoration: none;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
}

.footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 400;
    line-height: 12px;
    color: #FFFFFF;
}
